-- MySQL Administrator dump 1.4
--
-- ------------------------------------------------------
-- Server version	5.0.37-community-nt


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;


--
-- Create schema mydb
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ mydb;
USE mydb;

--
-- Structure for table `mydb`.`customer_details`
--

DROP TABLE IF EXISTS `mydb`.`customer_details`;
CREATE TABLE  `mydb`.`customer_details` (
  `customer_id` varchar(15) default NULL,
  `customer_type` varchar(45) default NULL,
  `customer_name` varchar(150) default NULL,
  `customer_contact_person` varchar(100) default NULL,
  `customer_address` varchar(255) default NULL,
  `customer_city` varchar(150) default NULL,
  `customer_pincode` varchar(20) default NULL,
  `customer_state` varchar(150) default NULL,
  `customer_phone` varchar(20) default NULL,
  `customer_fax` varchar(45) default NULL,
  `customer_mobile` varchar(45) default NULL,
  `customer_email` varchar(150) default NULL,
  `customer_num_id` double default NULL,
  `customer_tax_no` varchar(255) default '-Nil-',
  `customer_alias_name` varchar(255) default '-Nil-',
  KEY `Idx_CustID` (`customer_num_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `mydb`.`customer_details`
--

/*!40000 ALTER TABLE `customer_details` DISABLE KEYS */;
INSERT INTO `mydb`.`customer_details` (`customer_id`,`customer_type`,`customer_name`,`customer_contact_person`,`customer_address`,`customer_city`,`customer_pincode`,`customer_state`,`customer_phone`,`customer_fax`,`customer_mobile`,`customer_email`,`customer_num_id`,`customer_tax_no`,`customer_alias_name`) VALUES 
 ('SQR_CUST','Corporate','Customer-1','Muthu','MyAddress','Chennai','600004','TamilNadu','000000000','','0000000000','',1,'-Nil-','-Nil-');
/*!40000 ALTER TABLE `customer_details` ENABLE KEYS */;


--
-- Structure for table `mydb`.`invoice_details`
--

DROP TABLE IF EXISTS `mydb`.`invoice_details`;
CREATE TABLE  `mydb`.`invoice_details` (
  `invoice_id` varchar(20) NOT NULL default '',
  `invoice_name` varchar(255) default NULL,
  `invoice_particular` text,
  `invoice_qty` int(11) default NULL,
  `invoice_rpu` double default NULL,
  `invoice_amount` double default NULL,
  `invoice_total` double default NULL,
  `Invoice_Num_ID` double default NULL,
  `invoice_amt_fig` text,
  `invoice_prod_id` varchar(50) default NULL,
  `Invoice_tax_type` varchar(20) default NULL,
  `invoice_prod_order` double default '0',
  KEY `Idx_InvItem` (`Invoice_Num_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `mydb`.`invoice_details`
--

/*!40000 ALTER TABLE `invoice_details` DISABLE KEYS */;
INSERT INTO `mydb`.`invoice_details` (`invoice_id`,`invoice_name`,`invoice_particular`,`invoice_qty`,`invoice_rpu`,`invoice_amount`,`invoice_total`,`Invoice_Num_ID`,`invoice_amt_fig`,`invoice_prod_id`,`Invoice_tax_type`,`invoice_prod_order`) VALUES 
 ('SAL_0607','Printer','color Laser Jet 2600N\rS/N:CNGJ5DNOS6',1,18950,18950,18950,1,'Eighteen Thousand Nine Hundred Fifty Rupees Only','PRN','Sales',0),
 ('SAL_0607','IBM Laptop','IBM Think R52 1860-A32 Laptop PC\rPentium M740\r(1.73Ghz),\r256MB Ram,\r40GB 5400RPM Hard Disk Drive,\r14.5\"1024x768 LCD,\rIntel 900, \rCDRW/DVD,\rIntel 802.11bg Wireless(MPCI),\rBluetooth/Modem(CDC),\r1Gb Ethernet(LOM)\rUltra Nav,\rSecure Chip,\rIEEE 1394,\r6c Li-Ion Battery,Windows XP Pro\rS/N:L3CRAK1\r',1,58500,58500,58500,2,'Fifty Eight Thousand Five Hundred Rupees Only','ILA','Sales',0),
 ('SAL_0607','Ribbon Cartridge','Wipro LQ1170 Ribbon Cartridge',1,160,160,160,3,'One Hundred Sixty Rupees Only','RIB','Sales',0),
 ('SAL_0607','Recordable CD','MOSERBARE RECORDABLE CD',1,950,950,950,4,'Nine Hundred Fifty Rupees Only','CDR','Sales',0),
 ('SAL_0607','CD Rom Drive','\rSamsung CD Rom Drive\rS/N:6RBL201255',1,775,775,775,7,'Seven Hundred Seventy Five Rupees Only','CRO','Sales',0);
INSERT INTO `mydb`.`invoice_details` (`invoice_id`,`invoice_name`,`invoice_particular`,`invoice_qty`,`invoice_rpu`,`invoice_amount`,`invoice_total`,`Invoice_Num_ID`,`invoice_amt_fig`,`invoice_prod_id`,`Invoice_tax_type`,`invoice_prod_order`) VALUES 
 ('SAL_0607','APC','500VA UPS\rS.No : BB0613018195\r',1,2350,2350,2350,6,'Two Thousand Three Hundred Seventy Three Rupees Only','APC','Sales',0),
 ('SAL_0607','Monitor Spare','Master Mind Monitor\rVertical IC,FET,Transistor',1,500,500,500,8,'Five Hundred Rupees Only','MSP','Sales',0),
 ('SER_0607','Service','Monitor Service Charge',1,250,250,250,1,'Two Hundred Seventy Five Rupees Only','','Service',0),
 ('SAL_0607','Wipro','WIPRO 0.5KVA UPS\rS/N:6B5CNO7386,6B5CNO7388',2,2250,4500,4500,9,NULL,'WIP','Sales',0),
 ('SAL_0607','CPU','Intel Pentium IV 2.66Ghz Processor\rS.No:L606A714',1,4975,4975,17150,5,'Seventeen Thousand One Hundred Fifty Rupees Only','CPU','Sales',0),
 ('SAL_0607','Intel Motherboard','Intel D101GGC Motherboard\rS.No : BTGC60901869Z',1,3975,3975,17150,5,'Seventeen Thousand One Hundred Fifty Rupees Only','MOB','Sales',0),
 ('SAL_0607','Ram','Transcend 512MB DDR',1,2400,2400,17150,5,'Seventeen Thousand One Hundred Fifty Rupees Only','RAM','Sales',0);
INSERT INTO `mydb`.`invoice_details` (`invoice_id`,`invoice_name`,`invoice_particular`,`invoice_qty`,`invoice_rpu`,`invoice_amount`,`invoice_total`,`Invoice_Num_ID`,`invoice_amt_fig`,`invoice_prod_id`,`Invoice_tax_type`,`invoice_prod_order`) VALUES 
 ('SER_0607','Service','System Service Charges',1,250,250,250,2,NULL,'SMP','Service',0),
 ('SER_0607','Service','TVSE MSP 245 Printer Service Charges',1,150,150,300,3,'Three Hundred Thirty Rupees Only','','Service',0),
 ('SER_0607','Service','Wipro LQ1050+ Printer Service Charges',1,150,150,300,3,'Three Hundred Thirty Rupees Only','','Service',0);
/*!40000 ALTER TABLE `invoice_details` ENABLE KEYS */;


--
-- Structure for table `mydb`.`invoice_master`
--

DROP TABLE IF EXISTS `mydb`.`invoice_master`;
CREATE TABLE  `mydb`.`invoice_master` (
  `Invoice_id` varchar(20) default NULL,
  `Invoice_num_id` double default NULL,
  `Invoice_date` datetime default NULL,
  `Invoice_type` varchar(15) default NULL,
  `Invoice_cust_id` double default NULL,
  `Invoice_del_note` varchar(255) default NULL,
  `Invoice_terms_payment` varchar(100) default NULL,
  `Invoice_Supply_ref_no` varchar(100) default NULL,
  `Invoice_others_ref_no` varchar(25) default NULL,
  `Invoice_desp_doc_no` varchar(15) default NULL,
  `Invoice_desp_doc_date` datetime default NULL,
  `Invoice_sales_tax` double default NULL,
  `Invoice_ship_cost` double default NULL,
  `Invoice_spl_off` double default NULL,
  `Invoice_grand_total` double default '0',
  `Invoice_desp_through` varchar(50) default NULL,
  `Invoice_desp_destination` varchar(150) default NULL,
  `Invoice_buy_no` varchar(50) default NULL,
  `Invoice_buy_date` datetime default NULL,
  `Invoice_Remin_Date` datetime default NULL,
  `Invoice_tax_type` varchar(20) default NULL,
  `Invoice_tax_cat` varchar(20) default NULL,
  `Invoice_quote_id` varchar(45) character set latin1 collate latin1_bin default '-nil-',
  `Invoice_quote_num_id` double default '0',
  `Invoice_no` double default '0',
  `Invoice_tax_head` varchar(45) default '-Nil-',
  `Invoice_tax_percentage` double default '0',
  KEY `Idx_InvMast` (`Invoice_num_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `mydb`.`invoice_master`
--

/*!40000 ALTER TABLE `invoice_master` DISABLE KEYS */;
INSERT INTO `mydb`.`invoice_master` (`Invoice_id`,`Invoice_num_id`,`Invoice_date`,`Invoice_type`,`Invoice_cust_id`,`Invoice_del_note`,`Invoice_terms_payment`,`Invoice_Supply_ref_no`,`Invoice_others_ref_no`,`Invoice_desp_doc_no`,`Invoice_desp_doc_date`,`Invoice_sales_tax`,`Invoice_ship_cost`,`Invoice_spl_off`,`Invoice_grand_total`,`Invoice_desp_through`,`Invoice_desp_destination`,`Invoice_buy_no`,`Invoice_buy_date`,`Invoice_Remin_Date`,`Invoice_tax_type`,`Invoice_tax_cat`,`Invoice_quote_id`,`Invoice_quote_num_id`,`Invoice_no`,`Invoice_tax_head`,`Invoice_tax_percentage`) VALUES 
 ('SAL_0607',1,'2006-04-01 00:00:00','Cash',1,'','14','','','',NULL,0,0,0,18950,'Hand','','',NULL,'2006-04-15 00:00:00','Sales','Second Sales','SQR_QUO-0708',1,1,'-Nil-',0),
 ('SAL_0607',2,'2006-04-01 00:00:00','Cash',1,'','5','','','',NULL,0,0,0,58500,'Hand','','',NULL,'2006-06-04 00:00:00','Sales','Second Sales','SQR_QUO-0708',1,2,'-Nil-',0),
 ('SAL_0607',3,'2006-04-01 00:00:00','Cash',1,'','15','','','',NULL,0,0,0,160,'Hand','Hand','',NULL,'2006-04-16 00:00:00','Sales','Second Sales','SQR_QUO-0708',1,3,'-Nil-',0),
 ('SAL_0607',4,'2006-04-01 00:00:00','Cash',1,'','15','','','',NULL,0,0,0,950,'Hand','','','2006-04-01 00:00:00','2006-04-16 00:00:00','Sales','Second Sales','SQR_QUO-0708',1,4,'-Nil-',0);
INSERT INTO `mydb`.`invoice_master` (`Invoice_id`,`Invoice_num_id`,`Invoice_date`,`Invoice_type`,`Invoice_cust_id`,`Invoice_del_note`,`Invoice_terms_payment`,`Invoice_Supply_ref_no`,`Invoice_others_ref_no`,`Invoice_desp_doc_no`,`Invoice_desp_doc_date`,`Invoice_sales_tax`,`Invoice_ship_cost`,`Invoice_spl_off`,`Invoice_grand_total`,`Invoice_desp_through`,`Invoice_desp_destination`,`Invoice_buy_no`,`Invoice_buy_date`,`Invoice_Remin_Date`,`Invoice_tax_type`,`Invoice_tax_cat`,`Invoice_quote_id`,`Invoice_quote_num_id`,`Invoice_no`,`Invoice_tax_head`,`Invoice_tax_percentage`) VALUES 
 ('SAL_0607',7,'2006-04-03 00:00:00','Cash',1,'','15','','','',NULL,0,0,0,775,'Hand','PHONE','','2006-04-03 00:00:00','2006-04-18 00:00:00','Sales','Second Sales','SQR_QUO-0708',1,7,'-Nil-',0),
 ('SAL_0607',6,'2006-04-01 00:00:00','Cash',1,'','15','','','',NULL,23,0,0,2373,'Hand','Hand','',NULL,'2006-04-16 00:00:00','Sales','Resale','SQR_QUO-0708',1,6,'-Nil-',0),
 ('SAL_0607',8,'2006-04-03 00:00:00','Cash',1,'JOBCARD NO:1407','15','','','',NULL,0,0,0,500,'Hand','phone','','2006-04-03 00:00:00','2006-04-18 00:00:00','Sales','Second Sales','SQR_QUO-0708',1,8,'-Nil-',0),
 ('SER_0607',1,'2006-04-03 00:00:00','Cash',1,'','5','','','',NULL,25,0,0,275,'Hand','Hand','',NULL,'2006-08-04 00:00:00','Service','Service Tax','SQR_QUO-0708',1,1,'-Nil-',0);
INSERT INTO `mydb`.`invoice_master` (`Invoice_id`,`Invoice_num_id`,`Invoice_date`,`Invoice_type`,`Invoice_cust_id`,`Invoice_del_note`,`Invoice_terms_payment`,`Invoice_Supply_ref_no`,`Invoice_others_ref_no`,`Invoice_desp_doc_no`,`Invoice_desp_doc_date`,`Invoice_sales_tax`,`Invoice_ship_cost`,`Invoice_spl_off`,`Invoice_grand_total`,`Invoice_desp_through`,`Invoice_desp_destination`,`Invoice_buy_no`,`Invoice_buy_date`,`Invoice_Remin_Date`,`Invoice_tax_type`,`Invoice_tax_cat`,`Invoice_quote_id`,`Invoice_quote_num_id`,`Invoice_no`,`Invoice_tax_head`,`Invoice_tax_percentage`) VALUES 
 ('SAL_0607',9,'2006-04-03 00:00:00','Cash',1,'','15','','','',NULL,45,0,0,4545,'Hand','PHONE','','2006-04-03 00:00:00','2006-04-18 00:00:00','Sales','Resale','SQR_QUO-0708',1,9,'-Nil-',0),
 ('SAL_0607',10,'2006-04-03 00:00:00','Cash',1,'','15','','','',NULL,0,0,0,225,'Hand','phone','','2006-04-03 00:00:00','2006-04-18 00:00:00','Sales','Second Sales','SQR_QUO-0708',1,10,'-Nil-',0);
/*!40000 ALTER TABLE `invoice_master` ENABLE KEYS */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
